-- 统计主表新增gmv相关字段
ALTER TABLE `wm_dept_gmv`
    ADD COLUMN `gmv1` bigint(20) NOT NULL COMMENT '按积分值统计的GMV（单位：积分）' AFTER `month`,
    ADD COLUMN `gmv1_rate` int(11) NOT NULL COMMENT 'gmv1收益率（万分之）' AFTER `gmv1`,
    ADD COLUMN `gmv2` bigint(20) NOT NULL COMMENT '按结算额统计的GMV（单位：分）' AFTER `gmv1_rate`,
    ADD COLUMN `gmv2_rate` int(11) NOT NULL COMMENT 'gmv2收益率（万分之）' AFTER `gmv2`,
    ADD COLUMN `renlijia_service_charge_rate` int(11) DEFAULT NULL COMMENT '人力家服务费（万分之）' AFTER `gmv2_rate`,
    ADD COLUMN `income` bigint(20) NOT NULL COMMENT '要易收益（单位：分）' AFTER `renlijia_service_charge_rate`;